package com.elephant.framework.galaxy.aroad.exception;

/**
 * @Description
 * @auther wangjian
 * @create 2019-02-18 15:45
 */
public interface CommonError {

    public int getErrorCode();
    public String getErrorMessage();
    public CommonError setErrorMessage(String errorMessage);

}
